Subject: Re: bug#19229: ispell on Windows

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 08 Sep 2020 12:12:32 +0200

Alan Third <[email-masked]> writes:

>> Reading this thread, it seems like hunspell doesn't work out of the box
>> on some systems in Emacs.  If Alan has a fix that improves the
>> user experience here, that would surely be useful?
>
> Oh, this was so long ago I've no idea what my fix was any more. I'd
> assumed this bug report had been closed.

OK; then it seems unlikely we'll make further progress in this bug
report, and I'm closing it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no